html, body{
	margin:0; padding:0;
	height: 100%;
	font-family: Helvetica;
}

.container { width: 960px; margin: 0 auto !important; position: relative; overflow: hidden; }

.header {
	position: relative;
	height: 134px;
	background: black url(http://appshopper.com/images/style/header-mid.png) repeat-x;

}

.header .container { overflow: visible; }

.header h1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 526px;
	height: 134px;
	/*background: transparent url(http://appshopper.com/images/style/header-left.png) no-repeat;*/
	margin: 0;
}

.header h1 a {
	position: absolute;
	top: 30px;
	left: 50px;
	display: block;
	width: 255px;
	height: 55px;
	background: transparent url(http://appshopper.com/images/style/logo.png) no-repeat;
	text-indent: -5000px;
	z-index: 10;
}

.header .user {
	position: absolute;
	top: 0;
	right: 0;
	/*width: 600px;*/
	height: 35px;
	background: transparent url(http://appshopper.com/images/style/header-user.png) no-repeat scroll top right;
	font-size: 13px;
	color: #b6dcff;
	text-align: right;
	padding: 8px 10px 0 10px;
}
.header .guest {
	position: absolute;
	top: 0;
	right: 0;
	width: 640px;
	height: 35px;
	background: transparent url(http://appshopper.com/images/style/header-guest.png) no-repeat scroll top right;
	font-size: 13px;
	color: #b6dcff;
	text-align: right;
	padding: 8px 10px 0 0;
	line-height: 1.6;
}

.header .user a, .header .guest a {
	color: #ff9d2c;
}
.header .guest div a {
	color: #b6dcff;
	text-decoration: none;
}
.header .guest div a:hover {
	text-decoration: underline;
}
.header .guest div {
	margin-top: 15px;
}
.header .guest a.signup {
	display: block;
	color: transparent;
	width: 69px;
	height: 21px;
	background: transparent url(http://appshopper.com/images/style/header-signup.png);
	text-indent: -5000px;
	float: right;
}

.header .sections {
	position: absolute;
	top: 99px;
	left: 30px;
	z-index: 100;
	height: 35px;
/*	background: transparent url(http://appshopper.com/images/style/tabs1.png) no-repeat;*/
	margin: 0;
	padding: 0 0 0 10px;
}

.header .sections li {
	position: relative;
	float: left;
	list-style-type: none;
	height: 35px;
	text-align: center;
	line-height: 2.6;
	margin-right: -20px;
	background-repeat: no-repeat;
}

.header .sections li.whatsnew {
	z-index: 10;
	width: 145px;
	background-image: url(http://appshopper.com/images/style/tab-whatsnew.png);
}

.header .sections li.myapps {
	z-index: 9;
	width: 128px;
	background-image: url(http://appshopper.com/images/style/tab-myapps.png);
}

.header .sections li.wishlist {
	z-index: 8;
	width: 144px;
	background-image: url(http://appshopper.com/images/style/tab-watchlist.png);
}
.header .sections li.bestsellers {
	z-index: 7;
	width: 141px;
	background-image: url(http://appshopper.com/images/style/tab-bestsellers.png);
}
.header .sections li.blog {
	z-index: 6;
	width: 143px;
	background-image: url(http://appshopper.com/images/style/tab-blog.png);
}

.header .sections li.selected {
	z-index: 15;
	background-position: 0 -35px;
	top: 1px;
}

.header .sections li a {
	font-weight: bold;
	color: white;
	font-size: 14px;
	text-shadow: black 0px 0px 2px;
	text-decoration: none;
}

.header .sections li a:hover {
	text-decoration: underline;
}

.header .sections li.whatsnew a, .header .sections li.blog a {
	color: black;
	text-shadow: white 0px 0px 2px;
}

.toolbar {
	position: relative;
	background: white url(http://appshopper.com/images/style/toolbar.png) repeat-x; 
	overflow: hidden;
	color: white;
}

.toolbar .container { 
	float: none; 
	position: relative;
	height: 39px; line-height: 39px;
	background: white url(http://appshopper.com/images/style/toolbar.png) repeat-x;
	padding-top: 15px;
	overflow: hidden;
}

.toolbar a {
	color: white;
}

.toolbar.whatsnew {
	color: #123366;
}
.toolbar.whatsnew a {
	color: #123366;
}

/*.toolbar.myapps {
	background-position: 0 -54px;
}
.toolbar.wishlist {
	background-position: 0 -108px;
}
.toolbar.bestsellers {
	background-position: 0 -162px;
}
.toolbar.misc {
	background-position: 0 -216px;
}
*/

.toolbar.blog, .toolbar.blog .container {
	background-position: 0 -216px;
	height: 35px;
}

.toolbar select, .toolbar div {
	display: block;
	float: left;
	margin-left: 10px;
}

.toolbar .divider {
	height: 23px;
	width: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-divider.png);
}

.toolbar a {
	position: relative;
	background-image: url(http://appshopper.com/images/style/toolbar-button.png);
	height: 19px;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
	color: #123366;
	font-size: 13px;
	font-weight: bold;
	padding-left: 11px;
	margin-right: 15px;
}

.toolbar a.multia {
	margin-right: 0;
	padding-right: 8px;
}

.toolbar a.multib {
	margin-left: 0;
	background-image: url(http://appshopper.com/images/style/toolbar-button-middle.png) !important;
}
.toolbar a.multib.selected {
	background-image: url(http://appshopper.com/images/style/toolbar-button-middle.png) !important;
	background-position: 0 -22px;
}

.toolbar a .right {
	position: absolute;
	top:0;
	right:-11px;
	width: 11px;
	height: 22px;
	background-image: url(http://appshopper.com/images/style/toolbar-button-right.png);
}

.toolbar a.selected {
	background-image: url(http://appshopper.com/images/style/toolbar-button.png);
	background-position: 0 -22px;
	color: white;
}

.toolbar a.selected .right {
	background-image: url(http://appshopper.com/images/style/toolbar-button-right.png);
	background-position: 0 -22px;
}

.toolbar a {
	display: block;
	float: left;
	margin-left: 10px;
}


.toolbar .selector_costType {
	height: 22px;
	width: 110px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-costType-large.png);
/*	padding: 0 3px 0 3px;
*/}

.toolbar .selector_costType a {
	background: transparent;
/*	width: 38px;
*/	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_costType.all 			{	background-position: 0 0;}
.toolbar .selector_costType.all a.all 		{	width:36px; color: white;}
.toolbar .selector_costType.all a.paid 		{	width:28px; }
.toolbar .selector_costType.all a.free 		{	width:46px; }

.toolbar .selector_costType.paid 			{	background-position: 0 -22px;}
.toolbar .selector_costType.paid a.all 		{	width:36px; }
.toolbar .selector_costType.paid a.paid 	{	width:28px; color: white;}
.toolbar .selector_costType.paid a.free 	{	width:46px; }

.toolbar .selector_costType.free 			{	background-position: 0 -44px;}
.toolbar .selector_costType.free a.all 		{	width:36px; }
.toolbar .selector_costType.free a.paid 	{	width:28px; }
.toolbar .selector_costType.free a.free 	{	width:46px; color: white;}

.toolbar .selector_mode {
	width: 88px;
	height: 22px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-mode-large.png);
/*	padding: 0 3px 0 3px;
*/}

.toolbar .selector_mode a {
	background: transparent;
/*	width: 38px;
*/	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_mode.all 				{	background-position: 0 0px;}
.toolbar .selector_mode.all a.all 			{	width: 36px; color: white;}
.toolbar .selector_mode.all a.featured {	width: 30px;}

.toolbar .selector_mode.featured 			{	background-position: 0 -22px;}
.toolbar .selector_mode.featured a.all 			{	width: 36px;}
.toolbar .selector_mode.featured a.featured {	width: 30px; color: white;}


.toolbar .selector_updateType {
	height: 22px;
	width: 214px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-updateType-large.png);
/*	padding: 0 3px 0 3px;
*/
}

.toolbar .selector_updateType a {
	background: transparent;
/*	width: 38px;
*/	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_updateType.all 				{	background-position: 0 0px;}
.toolbar .selector_updateType.all a.all 		{	width: 36px; color: white;}
.toolbar .selector_updateType.all a.updates 	{	width: 50px;}
.toolbar .selector_updateType.all a.new 		{	width: 48px;}
.toolbar .selector_updateType.all a.prices 		{	width: 70px;}

.toolbar .selector_updateType.updates 			{	background-position: 0 -22px;}
.toolbar .selector_updateType.updates a.all 	{	width: 36px;}
.toolbar .selector_updateType.updates a.updates {	width: 50px; color: white;}
.toolbar .selector_updateType.updates a.new 	{	width: 48px;}
.toolbar .selector_updateType.updates a.prices 	{	width: 70px;}

.toolbar .selector_updateType.new 				{	background-position: 0 -44px;}
.toolbar .selector_updateType.new a.all 		{	width: 36px;}
.toolbar .selector_updateType.new a.updates 	{	width: 50px;}
.toolbar .selector_updateType.new a.new 		{	width: 48px; color: white;}
.toolbar .selector_updateType.new a.prices 		{	width: 70px;}

.toolbar .selector_updateType.prices 			{	background-position: 0 -66px;}
.toolbar .selector_updateType.prices a.all 		{	width: 36px;}
.toolbar .selector_updateType.prices a.updates 	{	width: 50px;}
.toolbar .selector_updateType.prices a.new 		{	width: 48px;}
.toolbar .selector_updateType.prices a.prices 	{	width: 70px; color:white;}


.toolbar .selector_device {
	width: 186px;
	height: 22px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-device-large.png);
/*	padding: 0 0px 0 0px;
*/
}

.toolbar .selector_device a {
	background: transparent;
/*	width: 40px;
*/	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_device.all 					{ background-position: 0 0px;}
.toolbar .selector_device.all a.all 			{ width: 36px; color: white;}
.toolbar .selector_device.all a.iphone 			{ width: 44px;}
.toolbar .selector_device.all a.ipad 			{ width: 40px;}
.toolbar .selector_device.all a.universal 		{ width: 60px;}

.toolbar .selector_device.iphone 				{ background-position: 0 -22px; }
.toolbar .selector_device.iphone a.all 			{ width: 36px; }
.toolbar .selector_device.iphone a.iphone		{ width: 44px; color: white;}
.toolbar .selector_device.iphone a.ipad 		{ width: 40px;}
.toolbar .selector_device.iphone a.universal	{ width: 60px;}

.toolbar .selector_device.ipad 					{ background-position: 0 -44px; }
.toolbar .selector_device.ipad a.all 			{ width: 36px; }
.toolbar .selector_device.ipad a.iphone 		{ width: 44px;}
.toolbar .selector_device.ipad a.ipad 			{ width: 40px; color: white; }
.toolbar .selector_device.ipad a.universal 		{ width: 60px; }

.toolbar .selector_device.universal 				{ background-position: 0 -66px; }
.toolbar .selector_device.universal a.all 			{ width: 36px; }
.toolbar .selector_device.universal a.iphone 		{ width: 44px;}
.toolbar .selector_device.universal a.ipad 			{ width: 40px; }
.toolbar .selector_device.universal a.universal 	{ width: 60px; color: white;}

/*
.toolbar .selector_platform {
	width: 102px;
	height: 22px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-platform-large.png);
}

.toolbar .selector_platform a {
	background: transparent;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_platform.all 				{	background-position: 0 0px;}
.toolbar .selector_platform.all a.all 			{	width: 36px; color: white;}
.toolbar .selector_platform.all a.ios			{	width: 20px;}
.toolbar .selector_platform.all a.mac			{	width: 44px;}

.toolbar .selector_platform.ios 				{	background-position: 0 -22px;}
.toolbar .selector_platform.ios a.all 			{	width: 36px;}
.toolbar .selector_platform.ios a.ios			{	width: 20px; color: white;}
.toolbar .selector_platform.ios a.mac			{	width: 44px;}

.toolbar .selector_platform.mac 				{	background-position: 0 -44px;}
.toolbar .selector_platform.mac a.all 			{	width: 36px;}
.toolbar .selector_platform.mac a.ios 			{	width: 20px;}
.toolbar .selector_platform.mac a.mac 			{	width: 44px; color: white;}
*/

.toolbar .selector_platform {
	width: 70px;
	height: 22px;
	position: relative;
	top: 2px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector-platform-large2.png);
}

.toolbar .selector_platform a {
	background: transparent;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
}

.toolbar .selector_platform.ios 				{	background-position: 0 0px;}
.toolbar .selector_platform.ios a.ios			{	width: 36px; color: white;}
.toolbar .selector_platform.ios a.mac			{	width: 26px;}

.toolbar .selector_platform.mac 				{	background-position: 0 -22px;}
.toolbar .selector_platform.mac a.ios 			{	width: 36px;}
.toolbar .selector_platform.mac a.mac 			{	width: 26px; color: white;}

#selectcategories
{
	margin-top: 4px;
	font-size:12px;
}

.toolbar div.label {
	font-size: 13px;
	height: 22px;
	line-height: 1.7;
	margin-right: 12px;
}

/*.toolbar .search {
*/
.sidebar .search {
	width: 200px;
	height: 20px;
	padding-left: 10px;
	padding-right: 20px;
	background: transparent url(http://appshopper.com/images/style/toolbar-search2.png) no-repeat;
	border: 0;

	margin-left:20px;
	position:relative;
	top:-12px;
}

.sidebar .searchform a
{
	position:relative;
	top:-4px;
}

.toolbar a.back {
	display: block;
	float: left;
	margin-left: 10px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none;
	width: 55px;
	height: 26px;
	padding: 5px 13px 0 0;
	text-align: right;
	background: transparent url(http://appshopper.com/images/style/toolbar-back.png) no-repeat;
}

.toolbar a.back:hover {
	text-decoration: underline;
}




.footer {
	height: 66px;
	background: black url(http://appshopper.com/images/style/footer.png) repeat-x;
	font-size: 12px;
	color: white;
	padding: 20px 30px;
}

.footer .container { 
	background: transparent !important;
}

.footer a {
	color: white;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

.footer .links {
	float: right;
}

/*
.wrapper, #bsap_1276992 {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -66px;
	width: 100%;
}
*/

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -66px;
	width: 100%;
}

.push {
	height: 66px;
}

/* CONTENT */
.content {
	position: relative;
	overflow: hidden;
	background: #fff;
}
.content .container { background: #fff; }


.content h2 {
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 0;
	color: #1a3052;
}


.content div.sidebox {
	position: relative;
	margin-left: 20px;
	float: right;
	width: 296px;
	clear: right;
}

.content div.sidebox h3 {
	position: absolute;
	color: white;
	font-size: 14px;
	top: 15px;
	left: 40px;
	margin: 0;
	margin-bottom: 4px;
}

.content div.sidebar {
        position: relative;
        margin-left: 20px;
        padding: 10px 20px;
        float: right;
        width: 266px;
        clear: right;
        border-left: 1px solid #CEE5FE;
}
.content div.sidebar h3
{
	color: black;
	font-size: 16px;
/*	border-bottom:5px solid CEE5FE;
*/
	margin-right:20px;
	margin-bottom: 4px;
}
.content div.sidebar h4
{
        color: black;
        font-size: 14px;

}

.content div.sidebar p
{
        font-size:14px;
        color: #1a3052;
 	line-height: 1.3;
}

.content div.sidebar p a
{
 	font-weight:bold;
        text-decoration:none;
        color: #1E455E;
}


/* app details list, as seel on whatsnew and myapps */
.content ul.appdetails {
	position: relative;
	margin-left: 0;
	padding-left: 0;
	width: 630px
}

.content ul.appdetails li {
	position: relative;
	color: #1a3052;
	list-style-type: none;
	margin-left: 0;
	margin-top: 10px;
	width: 620px;
	border-bottom: 1px solid #CEE5FE;
	min-height: 95px;
	overflow: hidden;
}

.content ul.appdetails li img {
	position: absolute;
	top: 0;
	left: 20px;
}

.content ul.appdetails li a.remove {
	display: block;
	position: absolute;
	top: 0px;
	left: 6px;
	width: 75px;
	height: 75px;
	text-indent: -5000em;
	z-index: 10;
}

.content ul.appdetails li a.remove:hover {
	background: transparent url(http://appshopper.com/images/style/close.png) no-repeat top left;
}

.content ul.appdetails li a.RemoveButton {
	display: block;
	position: absolute;
	top: 0px;
	left: 6px;
	width: 30px;
	height: 30px;
	text-indent: -5000em;
	z-index: 100;
}

.content ul.appdetails li a.RemoveButton:hover {
	background: transparent url(http://appshopper.com/images/style/close.png) no-repeat top left;
}

.content ul.appdetails li .category {
	position: absolute;
	top: 65px;
	left: 20px;
	width: 65px;
	font-size: 10px;
	padding-top:.5em;
	text-align: center;
}

.content ul.appdetails li h3 {
	font-size: 18px;
	margin-bottom: 0;
	display: inline;
	margin-left: 95px;
}


.content ul.appdetails li h3 a {
	text-decoration: none;
	color: #1a3052;
}
.content ul.appdetails li h3 a:hover {
	text-decoration: underline;
}

.content ul.appdetails li.priceincrease h3 {
	background: transparent url(http://appshopper.com/images/style/type-priceincrease.png) no-repeat scroll center right;
	padding-right: 105px;
}
.content ul.appdetails li.pricedrop h3 {
	background: transparent url(http://appshopper.com/images/style/type-pricedrop.png) no-repeat scroll center right;
	padding-right: 85px;
}
.content ul.appdetails li.update h3 {
	background: transparent url(http://appshopper.com/images/style/type-update.png) no-repeat scroll center right;
	padding-right: 65px;
}
.content ul.appdetails li.new h3 {
	background: transparent url(http://appshopper.com/images/style/type-new.png) no-repeat scroll center right;
	padding-right: 50px;
}
.content ul.appdetails li.top100 h3 {
	background: transparent url(http://appshopper.com/images/style/type-top100.png) no-repeat scroll center right;
	padding-right: 65px;
}

.content ul.appdetails li.featuredpriceincrease h3 {
	background: transparent url(http://appshopper.com/images/style/type-featuredpriceincrease.png) no-repeat scroll center right;
	padding-right: 105px;
}
.content ul.appdetails li.featuredpricedrop h3 {
	background: transparent url(http://appshopper.com/images/style/type-featuredpricedrop.png) no-repeat scroll center right;
	padding-right: 95px;
}
.content ul.appdetails li.featuredupdate h3 {
	background: transparent url(http://appshopper.com/images/style/type-featuredupdate.png) no-repeat scroll center right;
	padding-right: 75px;
}
.content ul.appdetails li.featurednew h3 {
	background: transparent url(http://appshopper.com/images/style/type-featurednew.png) no-repeat scroll center right;
	padding-right: 60px;
}
.content ul.appdetails li.featuredtop100 h3 {
	background: transparent url(http://appshopper.com/images/style/type-featured2top100.png) no-repeat scroll center right;
	padding-right: 95px;
}

.content ul.appdetails li.added h3 {
/*	background: transparent url(http://appshopper.com/images/style/type-added.png) no-repeat scroll center right;
*/	padding-right: 70px;
}

.content ul.appdetails li dl {
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 11px;
	overflow: hidden;
	margin-left: 95px;
}

.content ul.appdetails li dt {
	font-weight: bold;
	float: left;
}
.content ul.appdetails li dd {
	float: left;
	margin-left: 0.3em;
	margin-right: 8px;
}

.content ul.appdetails li p {
	margin-top: 0;
	font-size: 13px;
	margin-left: 95px;
}

.content ul.appdetails li .widget {
	float: right;
	position: relative;
	width: 108px;
	height: 90px;
	background: transparent url(http://appshopper.com/images/style/widget.png) no-repeat scroll 13px 0;
}

.content ul.appdetails li .widget .price {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-top: 8px;
}

.content ul.appdetails li .widget .price .cents {
	vertical-align:top;
	font-size: 0.65em;
}
.content ul.appdetails li .widget .price .misc {
	font-size: 0.8em;
}

.content ul.appdetails li .widget .price a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	/*
	top: 35px;
	left: 15px;*/
	width: 100px;
	height: 60px;
	background: transparent url(http://appshopper.com/images/style/widget-buynow.png) no-repeat 15px 35px;
	text-indent: -5000px;
}

.content ul.appdetails li .widget .price a:hover {
	background-image: url(http://appshopper.com/images/style/widget-buynowh.png)
}

.content ul.appdetails li .widget .ownit {
	display: block;
	position: absolute;
	top: 65px;
	left: 0;
	width: 44px;
	height: 11px;
	background: transparent url(http://appshopper.com/images/style/widget-ownit.png) no-repeat;
	text-indent: -5000px;
}
.content ul.appdetails li .widget .ownit.selected {
	background-position: 0 -11px;
}
.content ul.appdetails li .widget .wantit {
	display: block;
	position: absolute;
	top: 65px;
	left: 50px;
	width: 47px;
	height: 11px;
	background: transparent url(http://appshopper.com/images/style/widget-wantit.png) no-repeat;
	text-indent: -5000px;
}
.content ul.appdetails li .widget .wantit.selected {
	background-position: 0 -11px;
}
.content ul.appdetails li .widget .boughtit {
	display: block;
	position: absolute;
	top: 65px;
	left: 19px;
	width: 55px;
	height: 11px;
	background: transparent url(http://appshopper.com/images/style/widget-boughtit.png) no-repeat;
	text-indent: -5000px;
}
.content ul.appdetails li .widget .boughtit.selected {
	background-position: 0 -11px;
}

.content ul.appdetails li div.pricedrop {
	float: right;
	position: relative;
	margin: 20px 0 20px 10px;
	font-weight: bold;
}

.content ul.appdetails li div.pricedrop div.slash{
	position: absolute;
	top: 0;
	left: 0;
	width: 34px;
	height: 19px;
	z-index: 10;
	background: transparent url(http://appshopper.com/images/style/slash.png) no-repeat;
}

.content .pages {
	font-size: 13px;
	font-weight: bold;
	color: #1a3052;
	margin: 0 0 1em 25px;
}

.content .pages a {
	text-decoration: none;
	color: #1a3052;
}
.content .pages a:hover {
	text-decoration: underline;
}
.content .pages a.selected {
	color: #f18713;
}

/* Common sideboxes */
.content .sidebox.topapps {
	background: transparent url(http://appshopper.com/images/style/sidebox-topapps.png) no-repeat;
}

.content .sidebox.topapps div {
	position: absolute;
	left: 140px;
	top: 0;
}

.content .sidebox.topapps ol {
	position: absolute;
	left: 15px;
	top: 33px;
	padding: 0;
}

.content .sidebox.topapps li {
	color: white;
	list-style-type: none;
	height: 24px;
	color: #1a3052;
	font-size: 12px;
}

.content .sidebox.topapps li.up {
	margin-left: 20px;
	list-style-image: url(http://appshopper.com/images/style/rankup.png);
}
.content .sidebox.topapps li.down {
	margin-left: 20px;
	list-style-image: url(http://appshopper.com/images/style/rankdown.png);
}
.content .sidebox.topapps li.hold {
	margin-left: 20px;
	list-style-image: url(http://appshopper.com/images/style/rankhold.png);
}


.content .sidebox.osusume {
	background: transparent url(http://appshopper.com/images/style/sidebox-osusume.png) no-repeat;
	height: 186px;
}

.content .sidebox.osusume ul {
	position: absolute;
	top: 40px;
	left: 18px;
	padding: 0;
}

.content .sidebox.osusume li {
	display: block;
	float: left;
	list-style-type: none;
	width: 85px;
	height: 105px;
	color: #0c2c5c;
	text-align: center;
	font-size: 11px;
}

.content .sidebox.osusume li strong, .content .sidebox.notifications strong {
	display: block;
	font-size: 13px;
}



.content .sidebox.toplist {
	background: transparent url(http://appshopper.com/images/style/sidebox-toplist.png) no-repeat;
	height: 231px;
}

.content .sidebox.toplist .selector {
	position: absolute;
	top: 58px;
	left: 80px;
	height: 22px;
	width: 118px;
	background-image: url(http://appshopper.com/images/style/toolbar-selector.png);
	padding: 0 3px 0 3px;
}

.content .sidebox.toplist .selector a {
	background: transparent;
	width: 38px;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #123366;
	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
}

.content .sidebox.toplist .selector.all 			{	background-position: 0 0;}
.content .sidebox.toplist .selector.all a.all 	{	color: white;}
.content .sidebox.toplist .selector.paid 		{	background-position: 0 -22px;}
.content .sidebox.toplist .selector.paid a.paid 	{	color: white;}
.content .sidebox.toplist .selector.free 		{	background-position: 0 -44px;}
.content .sidebox.toplist .selector.free a.free 	{	color: white;}


.content .sidebox.toplist select {
	position: absolute;
	top: 58px;
	left: 80px;
	width: 118px;
	text-align: center;
}

.content .sidebox.toplist table {
	position: absolute;
	top: 86px;
	left: 20px;
	width: 250px;
}

.content .sidebox.toplist table td{
	height: 21px;
	padding: 2px 0.4em 3px 0.4em;
	background-color: transparent;
}

.content .sidebox.toplist table td.change {
	padding-right: 12px;
}



.content .sidebox.toplist.shakers {
	height: 249px;
}

.content .sidebox.toplist.shakers div.options {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 291px;
	height: 37px;
	padding: 8px 0 0 20px;
	background: transparent url(http://appshopper.com/images/style/sidebox-toplist-bottom.png) no-repeat;
}


.content .sidebox.toplist.shakers a.checkbox {
	font-size: 13px;
	height: 15px;
	padding-left: 18px;
	background: transparent url(http://appshopper.com/images/style/checkbox.png) no-repeat;
}

.content .sidebox.toplist.shakers a.checkbox.selected {
	background-position: 0 -15px;
}


.content .sidebox.notifications {
	z-index: 100;
	background: transparent url(http://appshopper.com/images/style/sidebox-notifications.png) no-repeat;
	clear: right;
	padding: 45px 10px 0 15px;
	height: 140px;
	width: 271px;
	font-size: 12px;
	line-height: 1.6;
	color: #0c2c5c;
}

.content .sidebox.notifications input {
	position: absolute;
	top: 118px;
	left: 25px;
}
.content .sidebox.notifications label {
	font-weight: bold;
	position: absolute;
	top: 118px;
	left: 48px;
}
.content .sidebox.notifications label:hover {
	text-decoration: underline;
	cursor: hand;
}

.content .sidebox.notifications a {
	display: block;
	position: absolute;
	top: 142px;
	left: 25px;
	height: 20px;
	color: #0c2c5c;
	font-weight: bold;
	text-decoration: none;
	padding-left: 23px;
	background: transparent url(http://appshopper.com/images/style/rss-small.png) no-repeat center left;
}

.content .sidebox.notifications a:hover {
	text-decoration: underline;
}


.content .sidebox.about {
        background: transparent url(http://appshopper.com/images/style/sidebox-about.png) no-repeat;
        height: auto;
 	margin-bottom: -25px;
}

.content .sidebox.about h3 {
        left: 20px;
}

.content .sidebox.about p {
        color: #1a3052;
        padding: 50px 20px 30px 20px;
 	line-height: 1.3;
        background: transparent url(http://appshopper.com/images/style/sidebox-about-bottom.png) no-repeat left bottom;
}

.content .sidebox.about p strong {
        display: block;
}

img
{
border:none;
}

.listtitlelink
{
	color:#0c2c5c; text-decoration:none;
}

.listtitlelink:hover
{
	color:#0c2c5c; text-decoration:underline;
}
